Bug 594561 - x86_64 host on Nehalem-EX machines will panic when installing a 4.8 GA kvm guest
Summary: x86_64 host on Nehalem-EX machines will panic when installing a 4.8 GA kvm guest
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
high
Target Milestone: rc
: ---
Assignee: Herbert Xu
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On: 588015
Blocks: Rhel5KvmTier1
TreeView+ depends on / blocked
 
Reported: 2010-05-21 02:54 UTC by Herbert Xu
Modified: 2013-01-09 22:36 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 588015
Environment:
Last Closed: 2010-11-11 16:04:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Aristeu Rozanski 2010-05-28 20:38:13 UTC
Patch(es) available on kernel-2.6.32-31.el6

Comment 5 Joy Pu 2010-08-09 06:43:49 UTC
Test it in intel-s3e36-01.rhts.eng.nay.redhat.com with 2.6.32-60 kernel, the install of RHEL4.8 is completed.

Comment 7 releng-rhel@redhat.com 2010-11-11 16:04:13 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.